A new user interface for you! Read more...

File rubygem-prawn-svg.changes of Package rubygem-prawn-svg

-------------------------------------------------------------------
Wed Jan  4 16:33:02 UTC 2017 - santiago.zarate@suse.com

- Downgrade to allow compatibility with asciidoctor-pdf

-------------------------------------------------------------------
Wed Jan  4 15:51:24 UTC 2017 - santiago.zarate@suse.com

- Initial packaging